/* ============================================================================================ 
NEWSLETTER FRAME STYLES
============================================================================================ */

#NewsletterFrame {
	margin-top:10px;
	display:block;
	float:left;
	width:144px;
}

.NewsletterTop {
	position:relative;
	float:left;
	display:block;
	width:144px;
	height:15px;
	background-color:transparent;
	background-image:url(../img/ProductFinderFrameTop_2.png);
}

.NewsletterBottom {
	position:relative;
	float:left;
	display:block;
	width:144px;
	height:15px;
	background-color:transparent;
	background-image:url(../img/ProductFinderFrameBottom_2.png);
}

.NewsletterBody {
	position:relative;
	float:left;
	display:block;
	width:144px;
	min-height:40px;
	background-color:transparent;
	background-image:url(../img/ProductFinderFrameBody_2.png);
	background-repeat:repeat;
}

.Newsletter, .SocialNetworks {
	float:left;
	text-align:left;
	color:#666666;
	font-family:Arial;
	font-size:12px;
	padding:0 18px 0 15px;
}

.NewsletterSubscriptionField {
	display:block;
	width:98px;
	height:16px;
	text-align:left;
	color:#666666;
	font-family:Arial;
	font-size:10px;
	background:transparent url(../img/RelatedProductsTxtBg.png) repeat;
	border:#666666 solid 1px;
	padding:0 2px 0 2px;
	margin:5px 0 0px 0;
}

.NewsletterSubscriptionButton, .NewsletterThankYouButton {
	display:block;
	float:left;
	height:17px;
	width:85px;
	color:#666666;
	font-family:Arial;
	font-size:12px;
	border:#666666 solid 0px;
	margin:-8px 0 15px 0px;
}

.NewsletterSubscriptionButton:hover {
	cursor:pointer;
}

/* ============================================================================================ 
SOCIAL NETWORKS FRAME STYLES
============================================================================================ */

.facebook, .twitter {
	float:left;
	display:block;
	height:20px;
	width:20px;
}

.facebook {
	margin:5px 5px 3px 0px;
	background:transparent url(../img/FacebookIcon.png) bottom left;
}

.facebook:hover {
	background:transparent url(../img/FacebookIcon.png) top left;
}

.twitter {
	margin:5px 5px 3px 0px;
	background:transparent url(../img/TwitterIcon.png) bottom left;
}

.twitter:hover {
	background:transparent url(../img/TwitterIcon.png) top left;
}
